
QGIS Application - Feature request #1444

Null labels display as "Label"

2008-12-05 10:59 AM - Mike Taves

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Pull Request or Patch supplied: Resolution: invalid

Easy fix?: No Copied to github as #: 11504

Description

Labels for NULL values show up literally as "Label" on the map (see attached). This label should instead be displayed as an empty string,

or should not be drawn at all.

Also, I'd like to reiterate enhancement #1418 shown in the screen shot, that new lines are not respected/used.

History

#1 - 2009-01-14 10:05 AM - Paolo Cavallini

- Resolution set to invalid

- Status changed from Open to Closed

If you delete the default text from the combo box, "label" does not appear. This option is meant to let people specify a label for missing values (perhaps

"Missing" would be a more sensible default).

#2 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted
